update

Dale Strickland-Clark dale at out-think.NOSPAMco.uk
Wed Dec 6 13:58:02 CET 2000


leonrom <leonrom at hypermath.org> wrote:

>I run v.1.5.2, do I have to uninstall it before installing v.2.0

I haven't seen recommendations one way or the other elsewhere so here's one I made earlier:

I recommend uninstalling the old version before intalling the new one.
--
Dale Strickland-Clark
Out-Think Ltd
Business Technology Consultants





More information about the Python-list mailing list